Bug 127669 - KDat unusable, main window unreadable
KDat unusable, main window unreadable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeaddons (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 08:13 EDT by Jan Eri
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 04:16:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This picture displays the problem clearly (43.27 KB, image/png)
2004-07-12 08:14 EDT, Jan Eri
no flags Details

  None (edit)
Description Jan Eri 2004-07-12 08:13:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:1.7) Gecko/20040617

Description of problem:
KDat is not displayed properly. It is so bad that the program is useless.

Version-Release number of selected component (if applicable):
2.0.1

How reproducible:
Always

Steps to Reproduce:
1. Start KDat
2.
3.
    

Actual Results:  KDat start and appears to function, but the main
window is so distorted that it leaves the program useless.

Additional info:
Comment 1 Jan Eri 2004-07-12 08:14:28 EDT
Created attachment 101807 [details]
This picture displays the problem clearly
Comment 2 Ngo Than 2004-08-10 04:16:57 EDT
it's already fixed in rawhide. i will make update for fc2 soon. Thanks
for your report
Comment 3 Jan Eri 2004-09-26 11:06:46 EDT
hi,

is there any news about the update for FC2?

regards,
Jan
Comment 4 Ngo Than 2004-09-26 18:18:52 EDT
i'm waiting for kde-3.3.1 release. i will build kde-3.3.1 for fc2 soon

Note You need to log in before you can comment on or make changes to this bug.